using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Sdk.Models.Types 
{
    public class ModifiedTermType 
    {
        /// <summary>
        /// The unique identifier of the resource.
        /// </summary>
        public string id { get; set; }

        /// <summary>
        /// Key for ModifiedTerm
        /// </summary>
        public int? modifiedTermTypeId { get; set; }

        /// <summary>
        /// Code for ModifiedTerm type.
        /// </summary>
        public string codeValue { get; set; }

        /// <summary>
        /// The description for the ModifiedTerm type.
        /// </summary>
        public string description { get; set; }

        /// <summary>
        /// The value for the ModifiedTerm type.
        /// </summary>
        public string shortDescription { get; set; }

        /// <summary>
        /// A unique system-generated value that identifies the version of the resource.
        /// </summary>
        public string _etag { get; set; }

        }
}

