using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Sdk.Models.WiDpi_Profile_Choice 
{
    public class StudentAcademicRecordDiploma_Writable 
    {
        /// <summary>
        /// The type of diploma/credential that is awarded to a student in recognition of his/her completion of the curricular requirements.
        /// </summary>
        public string diplomaType { get; set; }

        /// <summary>
        /// The month, day, and year on which the student met graduation requirements and was awarded a diploma.
        /// </summary>
        public DateTime? diplomaAwardDate { get; set; }

        /// <summary>
        /// A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table.
        /// </summary>
        public string achievementCategoryDescriptor { get; set; }

        }
}

