using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Sdk.Models.WiDpi_Profile_Public_Only_SPED 
{
    public class WiDpiStudentSpecialEducationProgramAssociationDisability_Writable 
    {
        /// <summary>
        /// Key for Disability Descriptor
        /// </summary>
        public string disabilityDescriptor { get; set; }

        /// <summary>
        /// As defined by the U.S. Office of Special Education Programs (OSEP) reporting  disability is the disability condition that best describes an IDEA-eligible student's impairment; the impairment that is most disabling.
        /// </summary>
        public bool? reporting { get; set; }

        }
}

