using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Sdk.Models.Resources 
{
    public class WiDpiStudentSchoolAssociation 
    {
        /// <summary>
        /// A reference to the related School resource.
        /// </summary>
        public SchoolReference schoolReference { get; set; }

        /// <summary>
        /// A reference to the related Student resource.
        /// </summary>
        public StudentReference studentReference { get; set; }

        /// <summary>
        /// Indicator of school day schedule for Four year old and Five year old Kindergartners
        /// </summary>
        public string wiDpiSsaProgramScheduleType { get; set; }

        }
}

