using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Sdk.Models.enrollment 
{
    public class SectionEnrollment_studentSectionAssociation_studentIndicator 
    {
        /// <summary>
        /// The name of the Indicator, indicator group, or metric computed for the student (e.g., at risk) to influence more effective education or direct specific interventions.
        /// </summary>
        public string indicatorName { get; set; }

        /// <summary>
        /// Indicator or metric computed for the student (e.g., at risk) to influence more effective education or direct specific interventions.
        /// </summary>
        public string indicator { get; set; }

        }
}

